### Method

# GLib StrvBuilder unref

since: 2.68

#### Declaration [src]

    void
    g_strv_builder_unref (
      GStrvBuilder* builder
    )

#### Description [src]

Decreases the reference count on `builder`.

In the event that there are no more references, releases all memory associated with the `GStrvBuilder`.

Available since: 2.68

#### Parameters

`builder`

  Type: `GStrvBuilder`

  A `GStrvBuilder` allocated by g_strv_builder_new().

  The instance takes ownership of the data, and is responsible for freeing it.